Bug 1024414 - Custom interceptor with Position.LAST set programmatically doesn't work
Custom interceptor with Position.LAST set programmatically doesn't work
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: unspecified (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER5
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1017190
  Show dependency treegraph
 
Reported: 2013-10-29 11:42 EDT by Martin Gencur
Modified: 2013-12-09 05:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3537 Major Resolved Custom interceptor with Position.LAST set programmatically doesn't work 2015-08-10 08:57:33 EDT

  None (edit)
Description Martin Gencur 2013-10-29 11:42:29 EDT

    

Note You need to log in before you can comment on or make changes to this bug.